Bug 704453 - [abrt] gamin-0.1.10-8.fc14: gam_listener_get_service: Process /usr/libexec/gam_server was killed by signal 11 (SIGSEGV)
[abrt] gamin-0.1.10-8.fc14: gam_listener_get_service: Process /usr/libexec/ga...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gamin (Show other bugs)
14
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:4d5b516c355bfb6f775b8f8099e...
:
: 695265 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-13 04:12 EDT by Burhan Ali
Modified: 2015-03-03 18:00 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 12:13:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (4.09 KB, text/plain)
2011-05-13 04:12 EDT, Burhan Ali
no flags Details

  None (edit)
Description Burhan Ali 2011-05-13 04:12:35 EDT
abrt version: 1.1.18
architecture: x86_64
Attached file: backtrace, 4184 bytes
cmdline: /usr/libexec/gam_server
component: gamin
Attached file: coredump, 401408 bytes
crash_function: gam_listener_get_service
executable: /usr/libexec/gam_server
kernel: 2.6.35.13-91.fc14.x86_64
package: gamin-0.1.10-8.fc14
rating: 4
reason: Process /usr/libexec/gam_server was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1305274267
uid: 506

How to reproduce
-----
1. Unknown. Background crash after waking up machine from suspend.
2.
3.
Comment 1 Burhan Ali 2011-05-13 04:12:37 EDT
Created attachment 498721 [details]
File: backtrace
Comment 2 Burhan Ali 2011-05-13 04:14:20 EDT
In case it is relevant, the file mentioned in the stack trace is open in kate and is on an NFS mounted drive.
Comment 3 Jerry Amundson 2011-08-02 11:02:45 EDT
Package: gamin-0.1.10-9.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
The system came out of hibernation. Error was displayed on the desktop.
Comment 4 abrt-bot 2012-03-20 14:35:03 EDT
*** Bug 695265 has been marked as a duplicate of this bug. ***
Comment 5 Fedora End Of Life 2012-08-16 12:13:14 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.